package com.tofly.feesapi.common;

import com.tofly.feesapi.common.model.PageLink;
import com.tofly.feesapi.common.model.SortOrder;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public abstract class BaseController {

    protected PageLink createPageLink(int pageSize, int page) {
        return new PageLink(pageSize, page, null);
    }
}
